[Pbibuild] PBI-7 Autobuild (amd64): graphics/ImageMagick/

Build 7x64 root at build7x64.pcbsd.org
Mon Jun 28 22:49:36 PDT 2010


PBI Autobuild results for module graphics/ImageMagick/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/graphics/ImageMagick//

File listing:
-rw-r--r--  1 root  wheel  216704 Jun 29 05:49 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
libtool: install: install -o root -g wheel -m 555 -s .libs/jpegtran /Programs/ImageMagick6.6.1-10/bin/jpegtran
libtool: install: install -o root -g wheel -m 555 -s rdjpgcom /Programs/ImageMagick6.6.1-10/bin/rdjpgcom
libtool: install: install -o root -g wheel -m 555 -s wrjpgcom /Programs/ImageMagick6.6.1-10/bin/wrjpgcom
/bin/sh /usr/ports/graphics/jpeg/work/jpeg-8b/install-sh -d /Programs/ImageMagick6.6.1-10/include
install  -o root -g wheel -m 444 jconfig.h /Programs/ImageMagick6.6.1-10/include/jconfig.h
test -z "/Programs/ImageMagick6.6.1-10/include" || ./install-sh -c -d "/Programs/ImageMagick6.6.1-10/include"
 install  -o root -g wheel -m 444 jerror.h jmorecfg.h jpeglib.h '/Programs/ImageMagick6.6.1-10/include'
test -z "/Programs/ImageMagick6.6.1-10/man/man1" || ./install-sh -c -d "/Programs/ImageMagick6.6.1-10/man/man1"
 install  -o root -g wheel -m 444 cjpeg.1 djpeg.1 jpegtran.1 rdjpgcom.1 wrjpgcom.1 '/Programs/ImageMagick6.6.1-10/man/man1'
install  -s -o root -g wheel -m 555 /usr/ports/graphics/jpeg/work/jpeg-8b/jpegexiforient /Programs/ImageMagick6.6.1-10/bin/
install  -o root -g wheel -m 555 /usr/ports/graphics/jpeg/work/jpeg-8b/exifautotran /Programs/ImageMagick6.6.1-10/bin/
===>   Compressing manual pages for jpeg-8_3
===>   Running ldconfig
/sbin/ldconfig -m /Programs/ImageMagick6.6.1-10/lib
===>   Registering installation for jpeg-8_3
===>   Returning to build of ghostscript8-8.71_2
===>   ghostscript8-8.71_2 depends on shared library: png.6 - not found
===>    Verifying install for png.6 in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/print/ghostscript8.
*** Error code 1

Stop in /usr/ports/graphics/ImageMagick.
===>   ImageMagick-6.6.1.10 depends on executable: gmake - found
===>   ImageMagick-6.6.1.10 depends on file: /Programs/ImageMagick6.6.1-10/libdata/pkgconfig/xext.pc - found
===>   ImageMagick-6.6.1.10 depends on file: /Programs/ImageMagick6.6.1-10/libdata/pkgconfig/xt.pc - found
===>   ImageMagick-6.6.1.10 depends on file: /Programs/ImageMagick6.6.1-10/bin/perl5.10.1 - found
===>   ImageMagick-6.6.1.10 depends on executable: pkg-config - found
===>   ImageMagick-6.6.1.10 depends on executable: gs - not found
===>    Verifying install for gs in /usr/ports/print/ghostscript8
===>   ghostscript8-8.71_2 depends on executable: gmake - found
===>   ghostscript8-8.71_2 depends on shared library: jpeg.11 - found
===>   ghostscript8-8.71_2 depends on shared library: png.6 - not found
===>    Verifying install for png.6 in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/print/ghostscript8.
*** Error code 1

Stop in /usr/ports/graphics/ImageMagick.
ERROR: 2.1 Build failed of graphics/ImageMagick/!!!


More information about the Pbibuild mailing list